Parse error con 2.1.3 su Aruba

La discussione sul CMS Made Simple in italiano.
Post Reply
gigicop
Forum Members
Forum Members
Posts: 55
Joined: Thu Jun 23, 2005 5:10 pm
Location: Parma - Italy

Parse error con 2.1.3 su Aruba

Post by gigicop »

Ciao,
sto provando ad installare CMSMS 2.1.3 su uno spazio web di Aruba ma quello che ottengo è il seguente messaggio: Parse error: syntax error, unexpected T_STRING in ... on line 6.
Ho provato sia cmsms-2.1.3-install.zip sia cmsms-2.1.3-install.expanded.zip con lo stesso risultato.
Avete qualche suggerimento?
Grazie in anticipo a chi potrà aiutarmi.
Ciao.
Gigi
User avatar
Jo Morg
Dev Team Member
Dev Team Member
Posts: 1809
Joined: Mon Jan 29, 2007 4:47 pm

Re: Parse error con 2.1.3 su Aruba

Post by Jo Morg »

Abbiamo bisogno di più dati: per esempio, la versione PHP e le informazioni di sistema.
"There are 10 types of people in this world, those who understand binary... and those who don't."
* by the way: English is NOT my native language (sorry for any mistakes...).
Code of Conduit | CMSMS Docs | Help Support CMSMS
My developer Page on the Forge | Yet another blog about CMSMS
GeekMoot 2015 in Ghent, Belgium: I was there!
GeekMoot 2016 in Leicester, UK: I was there!
gigicop
Forum Members
Forum Members
Posts: 55
Joined: Thu Jun 23, 2005 5:10 pm
Location: Parma - Italy

Re: Parse error con 2.1.3 su Aruba

Post by gigicop »

Scusa il ritardo...
Temo che il problema sia la versione del PHP... PHP Version 5.2.17. Ero proprio convinto che fosse superiore.
Chiedo scusa e ringrazio.
Ciao.
Gigi

Jo Morg wrote:Abbiamo bisogno di più dati: per esempio, la versione PHP e le informazioni di sistema.
Post Reply

Return to “Italian - Italiano”